### Method

# GUPnPAV DIDLLiteObject add_author

#### Declaration [src]

    GUPnPDIDLLiteContributor*
    gupnp_didl_lite_object_add_author (
      GUPnPDIDLLiteObject* object
    )

#### Description [src]

Add a new author node to the `object` and return the associated `GUPnPDIDLLiteContributor` object.

#### Return value

Type: `GUPnPDIDLLiteContributor`

A new `GUPnPDIDLLiteContributor` object. Unref after usage.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.